Folks.AbstractFieldDetails.parameters_equal – folks Reference Manual

# parameters_equal

## Description:

public virtual bool parameters_equal (AbstractFieldDetails<T> that)

An equality function which only considers parameters.

This function compares:

- AbstractFieldDetails.parameters

And does not compare:

- AbstractFieldDetails.values
- AbstractFieldDetails.ids

## Parameters:

that | another AbstractFieldDetails

## Returns:

whether the elements' AbstractFieldDetails.values are equal.

## Since:

0.6.5

## See also:

AbstractFieldDetails.equal, AbstractFieldDetails.values_equal